.cover_2 {
    height: 750px;
    width: 100%;
    background: url(../images/producnt_s4_cover2.jpg) no-repeat;
    background-position: center ;
    background-size: cover;
}

.cover_2 .w {
    height: 100%;
    display: flex;
    align-items: center;
}

.cover_2_bd {
    width: 100%;
}

.cover_2_content_1_p1 {
    font-size: 60px;
    font-weight: 600;
    color: #fff;
    letter-spacing: 5px;
    text-align:left;
    margin-bottom: 25px;
}

.cover_2_content_1_p2 {
    font-size: 28px;
    font-weight: 400;
    color: #fff;
    letter-spacing: 3px;
    text-align: left;
    margin-bottom: 25px;
}

.cover_2_content_1_p3 {
    font-size: 18px;
    font-weight: 400;
    color: #fff;
    letter-spacing: 1px;
    line-height: 32px;
    text-align: left;
    margin-bottom: 25px;   
}

.cover_2_content_1_p3 p {
   max-width: 80%;
}

.cover_2_content_1_a {
    display: flex;
    justify-content:left;
}

.cover_2_content_1_a a {
    font-weight: 600;
    font-size: 16px;
    color: #fff;
    padding: 10px 30px;
    border: 1px solid #fff;
    border-radius: 5px;
    background: rgba(255, 255, 255, 0.11);
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(5px);
    border: 1px solid rgba(255, 255, 255, 0.3);
}

@media (max-width: 1100px) {


}

@media (max-width: 991px) {


}


@media (max-width: 768px) {

    
    .cover_2_content_1_p1 {
        font-size: 46px;
        font-weight: 600;
        color: #fff;
        letter-spacing: 5px;
        text-align:left;
        margin-bottom: 25px;
    }

    .cover_2_content_1_p2 {
        font-size: 22px;
        font-weight: 400;
        color: #fff;
        letter-spacing: 3px;
        text-align: left;
        margin-bottom: 25px;
    }

    .cover_2_content_1_p3 {
        font-size: 16px;
        font-weight: 400;
        color: #fff;
        letter-spacing: 1px;
        line-height: 32px;
        text-align: left;
        margin-bottom: 25px;   
    }
    
}


@media (max-width: 576px) {

    .cover_2 {
        height: 95vh;
        width: 100%;
        background-position: center ;
        background-size: cover;
    }

    
    .cover_2_content_1_p1 {
        font-size: 41px;
        font-weight: 600;
        color: #fff;
        letter-spacing: 5px;
        text-align:left;
        margin-bottom: 15px;
    }

    .cover_2_content_1_p2 {
        font-size: 18px;
        font-weight: 400;
        color: #fff;
        letter-spacing: 3px;
        text-align: left;
        margin-bottom: 15px;
    }

    .cover_2_content_1_p3 {
        font-size: 14px;
        font-weight: 400;
        color: #fff;
        letter-spacing: 1px;
        line-height: 26px;
        text-align: left;
        margin-bottom: 15px;   
    }

    .cover_2_content_1_a a {
        font-weight: 600;
        font-size: 14px;
        color: #fff;
        padding: 10px 30px;
        border: 1px solid #fff;
        border-radius: 5px;
        background: rgba(255, 255, 255, 0.11);
        box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
        backdrop-filter: blur(5px);
        -webkit-backdrop-filter: blur(5px);
        border: 1px solid rgba(255, 255, 255, 0.3);
    }
    
    
}

/* combo promo */

.combo_promo {
    padding: 100px 0px;
}

.combo_promo_tittle p:nth-child(1){
    font-size: 25px;
    font-weight: 600;
    margin-bottom: 10px;
    color: #48c7f3
}

.combo_promo_tittle p:nth-child(2){
    font-size: 26px;
    font-weight: 400;
    margin-bottom: 10px;
    color: #58595b;
}

.combo_promo_tittle {
    margin-bottom: 50px;
}

.combo_promo_list_bd {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    column-gap: 24px;
    row-gap: 50px;
}

.combo_promo_list_img {
    display: flex;
    justify-content: center;
    max-width: 100%;
    margin-bottom: 10px;
}

.combo_promo_list_img img {
    max-width: 80%;
}

.combo_promo_list_name {
    font-size: 16px;
    text-align: center;
}

.combo_promo_list_code {
    font-size: 11px;
    margin-bottom: 8px;
    text-align: center
}

.combo_promo_list_series {
    font-size: 14px;
    color: #AFAFAF;
    text-align: center
}

.combo_promo_list_price {
    font-weight: bold;
    font-size: 16px;
    margin-bottom: 10px;
    text-align: center
}

.combo_promo_list_regular_price {
    font-weight: 400;
    font-size: 16px;
    margin-bottom: 20px;
    text-align: center
}

.combo_promo_list_price span {
    font-size: 12px;
}

.combo_promo_list_a {
    display: flex;
    justify-content: center;
}

.combo_promo_list_a a {
    background-color: #48c7f3;
    color: #fff;
    font-weight: 400;
    padding: 10px 30px;
    border-radius: 5px;
    font-size: 16px;
}

@media (max-width: 991px) {


    .combo_promo_list_bd {
        display: grid;
        grid-template-columns: 1fr 1fr 1fr;
        column-gap: 24px;
        row-gap: 50px;
    }
    
}


@media (max-width: 768px) {


    .combo_promo_list_bd {
        display: grid;
        grid-template-columns: 1fr 1fr;
        column-gap: 24px;
        row-gap: 50px;
    }
    
}

@media (max-width: 576px) {

    
.combo_promo_tittle p:nth-child(1){
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 10px;
    color: #48c7f3
}

.combo_promo_tittle p:nth-child(2){
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 10px;
    color: #58595b;
}


    .combo_promo_list_bd {
        display: grid;
        grid-template-columns: 1fr;
        column-gap: 24px;
        row-gap: 90px;
    }
    
}

/* jom tukar */

.jom_tukar {
    padding: 100px 0px;
}

.jom_tukar_img {
    max-width: 100%;
    margin-bottom: 50px;
}

.jom_tukar_img img {
    width: 100%;
}

.jom_tukar_bd_p1 {
    font-size: 18px;
    font-weight: 600;
    color: #48c7f3;
    margin-bottom: 10px;
}

.jom_tukar_bd_p2 {
    font-size: 16px;
    font-weight: 400;
    color: #58595b;
    margin-bottom: 50px;
}

table {
    border-collapse: collapse; /* 合并边框，使之看起来更整齐 */
    width: 100%;
    border: 1px solid #ccc; /* 整个表格的边框 */
    margin-bottom: 50px;
}

th, td {
    border: 1px solid #ccc; /* 单元格的边框 */
    padding: 8px; /* 添加一些内边距 */
    text-align: left;
}

th {
    background-color: #009fde; /* 表头的背景颜色 */
    color: #fff;
    font-weight: 400;
    font-size: 18px;
    text-align: center;
}

th, td:nth-child(2) {
    font-weight: 600;
}


th, td:nth-child(2) span {
    font-weight: 400;
}

th, td:nth-child(3) {
    font-weight: 600;
}